Better ListView Class Reference |

# BetterListViewElementCollection(TElement).ToString() Method

Returns a String that represents this instance.

public override string BetterListViewElementCollection();

#### Return Value

A String that represents this instance.

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterListView Namespace | BetterListViewElementCollection<TElement>.ToString Overload List